/*
Colors
red: #C1272D
blue: #4096ee
orange: #FBB03B
Yellow: E0DB2B
*/


@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100);

/*Main Content*/
.new-content-container{ height: 300px; }
.new-content-container ul.nav-tabs li a{background-color: #C1272D;color: #FFF; transition: all ease-in-out 250ms;}
.new-content-container ul.nav-tabs li.active a{background-color: #fff;color: #555;}

/*College Management*/
#college, #centres-scroll, #dvc, #management{text-align: justify; max-height: 260px; padding: 5px 0 0 15px;}
.college-management{ height: 300px;  }
.college-management ul.nav-tabs li a{background-color: #C1272D;color: #FFF; transition: all ease-in-out 250ms;}
.college-management ul.nav-tabs li.active a{background-color: #fff;color: #555;}
.college-management .tab-content .tab-pane, .new-content-container .tab-pane{min-height: 261px; max-height: 261px; overflow: hidden; padding: 0;box-shadow: 0 10px 5px -10px #aaaaaa;}
#management ul{list-style: none; margin-left:-40px;}
#management li{position: relative; border-bottom: 1px dotted #ddd; margin-bottom: 10px; padding-bottom: 10px;}
#management li:last-child{border: none; padding: 0; }
#management li img{width: 130px;}
#management li p{position: absolute; left: 135px; text-align: left;font-weight:600;}
#management p.management-name{top: 0}
#management p.management-designation{top: 30px}
#management p.management-department{top: 60px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
#management p.management-email{top: 90px}

/*News, Events and Announcements*/
#news,#events,#announcements{height: 300px; position: relative; transition: all ease-in-out 250ms; }

/*News {ul>li>img, p.news-info > news.date, news-readmore}*/
#news{border: 1px solid #4096ee;border-top-width: 5px;}
#news:hover{box-shadow: 0 0 5px #4096ee; -webkit-box-shadow: 0 0 5px #4096ee; -o-box-shadow: 0 0 5px #4096ee;}
#news ul{list-style:none;margin-left: -35px;margin-top:40px;}
#news ul li{max-height:70px;height:70px;position:relative;}
#news ul li:nth-child(2){margin-top:12.55555px;margin-bottom:12.55555px;}
#news ul li img{position:relative;width:68px;height:68px;}
#news ul li p.news-info{position:relative; top:-82px; left: 70px;display: block;height: 100%; width:65%;font-family:roboto;color:#C1272D; font-weight: 400;}
#news ul li p.news-info .news-date{position: absolute;bottom: 0px;left: 0px;font-weight: 300;color: #ccc; font-style:italic;display: inline-block;}
#news ul li p.news-info .news-readmore{position: absolute;bottom: 0px;right: 0px;padding: 1px 3px;border-radius: 3px;font-size:0.85em;background-color: #4096EE;color: #fff;text-decoration:none;}

/*Events {ul>li>img.events-thumb, p.events-date>span.events-day, span.events.months}*/
#events{border: 1px solid #4096ee;border-top-width: 5px; }
#events:hover{box-shadow: 0 0 5px #FBB03B; -webkit-box-shadow: 0 0 5px #FBB03B; -o-box-shadow: 0 0 5px #FBB03B;}
#events ul{list-style:none;margin-left: -35px;margin-top:40px;}
#events ul li{max-height:70px;height:70px;position:relative;}
#events ul li:nth-child(2){margin-top:12.55555px;margin-bottom:12.55555px;}
#events ul li img.events-thumb{position:relative;width:175px;height: 60px}
#events ul li p.events-date{transition: all ease-in-out 500ms; position:relative; top:-72px; left: 145px;display: block;height: 60px; width:68px;font-family:roboto;color:#fff; font-weight: 400;background-color: #4096ee;}
#events ul li:hover p.events-date{left:170px; opacity:0.3; }
#events ul li p.events-date span.events-day,#events ul li p.events-date span.events-months{position: absolute;font-weight: bold;}
#events ul li p.events-date span.events-day{left: 2px;text-align: center;width: 64px;top: 8px;font-size: 17px;}
#events ul li p.events-date span.events-months{bottom: 15px;text-transform: uppercase;font-size: 17px;width: 64px;text-align: center;}

/*Announcements*/
#announcements{border: 1px solid #4096ee;border-top-width: 5px; }
#announcements:hover{box-shadow: 0 0 5px #4096ee; -webkit-box-shadow: 0 0 5px #4096ee; -o-box-shadow: 0 0 5px #4096ee;}
#announcements ul{list-style:none;margin-left: -10px;margin-top:-10px;}
#announcements ul li{font-weight: 400;font-family: roboto;margin: 10px 0;border-bottom: 1px dotted #ddd;padding-bottom: 10px;}
#announcements ul li span.icon-li{color:#4096ee;}
#announcements ul li a{color:#C22C2C;}
#announcements-container{height: 230px;margin-top: 40px;}

/*News, Events and Announcement titles*/
.nea-title{position: absolute; left: 5px; top: 0; padding:3px 7px; color: #fff; text-shadow: 1px 1px 0px #333; -webkit-text-shadow:1px 1px 0px #333; font-size: 1.1em; font-family: roboto;}
#news .nea-title, #featured .nea-title {background-color: #4096ee;}
#events .nea-title {background-color: #4096ee;}
#announcements .nea-title, #gallery .nea-title  {background-color: #4096ee;}
.view-more { position: absolute; right: 0; top: 3px; color: #555;}

/*Schools*/
.schools-container {height: 240px;  border: 1px solid #E0DB2B;border-top-width: 5px; position: relative;  }
.schools-container .nea-title{background-color: #E0DB2B;}

/*Featured and Gallery*/
#featured{ border: 1px solid #4096ee;border-top-width: 5px;  height: 250px; position: relative;}
#gallery{border: 1px solid #4096ee;border-top-width: 5px; height: 250px; position: relative;}
#gallery ul{list-style: none;margin-left: -35px;margin-top: 30px;}
#gallery ul li{margin-bottom: 5px; position: relative; overflow: hidden;}
#gallery ul li div{display: block; background-color: #03A9F4; height: 100px; position: absolute; width: 215px; top: -230px; left: -230px;  transition: all ease-in-out 500ms ;}
#gallery ul li div .fa{position: absolute; left: 85.5px; top: 15px; color: #fff; }
#gallery ul li div a{position: absolute; right: 60.5px; top: 55px; color: #fff; font-family: roboto; font-size:1.2em; text-decoration: none;}
#gallery ul li img{width: 215px;height: 100px;}
#gallery ul li:hover div{top: 0; left: 0;}
.cd-container{width: 100%;left: 0;z-index: 999999999; background-color: transparent; }
.contact-details{margin: 0 auto; color: #FFF;width: 1000px;height: 60px;left: 14.9%; background-image: url('../images/cd-bg.png'); background-repeat: repeat;}
.cd-content{position: relative;}
.contact-details .cd-title{min-width: 165px; cursor: pointer; width: 99%; border-radius:4px;font-size: 1.3em;border: 1px solid #3B5998;padding: 10px; font-family: roboto; margin-bottom: 20px; display: block;background-image: url('../images/cd-bg.png'); background-repeat: repeat;}
.contact-details #undergrad, .contact-details #postgrad{transition: top ease-in-out 500ms; height: 400px;top: 10px;position: absolute;}
.contact-details #undergrad p, .contact-details #postgrad p{font-weight: 400; font-family: roboto;}
.contact-details #undergrad div span, .contact-details #postgrad div span{display:block; width: 96%; background-color: #eee; color: #222; padding: 4px; border-radius:  4px;}
.contact-details #undergrad{left: 10px;}
.contact-details #undergrad:hover div, .contact-details #postgrad:hover div{height: 206px; opacity:0.99;filter: alpha(opacity=100);}
.contact-details #undergrad div, .contact-details #postgrad div{opacity:0.0;filter: alpha(opacity=0); height: 0px; transition:height, opacaity 0.5s ease 0.3s,  .5s ease 0.1s;overflow: hidden; background-image: url('../images/cd-bg.png'); background-repeat: repeat; padding: 0 10px; position: absolute; top: -216px; width: 100%;}
.contact-details #postgrad{left: 220px;}


.contact-details #social-media-buttons{position: absolute; left:780px; top: 7px;}
.contact-details #social-media-buttons a{height: 50px; width: 50px; display: inline-block;}
.contact-details #social-media-buttons #cd-facebook{background: transparent url('../images/facebook.png') no-repeat 0% 0%/100% auto;}
.contact-details #social-media-buttons #cd-twitter{background: transparent url('../images/twitter.png') no-repeat 0% 0%/100% auto;}
.contact-details #social-media-buttons #cd-youtube{background: transparent url('../images/youtube.png') no-repeat 0% 0%/100% auto;}
.contact-details #social-media-buttons #cd-rss{background: transparent url('../images/rss.png') no-repeat 0% 0%/100% auto;}

.contact-details #social-media-buttons img{width: 50px; transition: all ease-in-out 500ms;}
.contact-details #social-media-buttons img:hover{width: 48px;}

/*Top Title*/
p.top-title{font-family: roboto; font-size: 1.6em; color: rgb(155, 155, 155);}
p.top-title .left,p.top-title .right{width: 43.5%; display: inline-block; height: 5px; margin-top: 10px;background: url('../images/divider.png') repeat-x scroll 0% 0% transparent;}
p.top-title .left{float: left;  margin-right: 5px; }
p.top-title .right{float: right;  margin-left: 5px; }

/*Discipline*/
.discipline-container{background-color: #E1F5FE;padding: 10px;height: 150px;position: relative;border: 1px solid #B3E5FC;margin: 5px;display: block;text-align: center;border-radius: 2px;}
.discipline-container .btn-discpline{display: block;font-family: roboto;width: 100%;height: 100%;text-decoration: none;padding: 10%;font-size: 1.15em;color: #B0120A;}
.discipline-info{position: absolute;left: 0px;background-color: #0091EA;display: block;width: 100%;bottom: -13px;color: #FFF;padding: 5px;border-radius: 0px 0px 2px 2px;box-shadow: 0px 5px 4px -7px #555;}
.discipline-info .fa{font-size: 1.8em;color:#fff;}

/*Misc */
.college-management.nav-tabs li, .new-content-container .nav-tabs li{width: 49%;text-align: center;}
.footwrapp2{height: auto;}
.row{margin-bottom: 30px;}
.nav-tabs li a {border-radius: 0; font-family: roboto; font-weight: 300;}
.social{display:none;}
.latestnews, .discoverukzn {background: none;background: #4096ee; height: 28px;margin-bottom: 12px;color: #FFF;font-size: 16px;padding-left: 42px;padding-top: 6px; font-family:roboto; font-weight: 400;text-align:center;}
.discoverukzn{text-align: left;padding-left:10px; width: 211px;margin-bottom: 23px}
.discoverukzn strong{font-weight: 400;}

